Bug 122732 - [Maintainer] x11-toolkits/fltk2: update to r6090
Summary: [Maintainer] x11-toolkits/fltk2: update to r6090
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-13 18:40 UTC by Thomas-Martin Seck
Modified: 2008-04-27 06:22 UTC (History)
0 users

See Also:


Attachments
file.diff (2.26 KB, patch)
2008-04-13 18:40 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2008-04-13 18:40:00 UTC
- Update to snapshot r6090, released 2008-04-11
- Add a new option FLTK_XINERAMA (on by default) to control the
  (newly added) dependency on libXinerama
- Remove unnecessary quoting in make macro assignments

Fix: Apply this patch:
Comment 1 Rong-En Fan freebsd_committer 2008-04-26 07:52:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-04-27 04:59:17 UTC
rafan       2008-04-27 03:59:13 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
  Log:
  - Update to r6090
  
  PR:             ports/122732
  Submitted by:   Thomas-Martin Seck <tmseck at web.de> (maintainer)
  
  Revision  Changes    Path
  1.21      +14 -7     ports/x11-toolkits/fltk2/Makefile
  1.19      +3 -3      ports/x11-toolkits/fltk2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-04-27 06:22:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!